---
- name: bwg
  host: 212.50.253.63
  port: 27770
  username: root
  active: true
  provider: Bandwagon
  position: 0
- name: bwg2
  host: 206.190.238.186
  port: 29281
  username: root
  active: true
  provider: Bandwagon
  position: 1
- name: bwg3
  host: 80.251.216.97
  port: 26392
  username: root
  active: true
  provider: Bandwagon
  position: 2
- name: bwg4
  host: 89.208.251.195
  port: 27278
  username: root
  active: true
  provider: Bandwagon
  position: 3
- name: jp_183
  host: 52.195.35.183
  port: 22
  username: root
  active: true
  provider: AWS
  position: 4
- name: aws_jp
  host: 43.207.114.90
  port: 22
  username: root
  active: true
  provider: AWS
  position: 5
- name: aws_hk
  host: 18.166.54.161
  port: 22
  username: root
  active: true
  provider: AWS
  position: 6
- name: sdgt_gz_01
  host: 8.134.195.165
  port: 22
  username: root
  active: true
  provider: Aliyun
  position: 7
- name: aliyun_blog
  host: 8.134.169.142
  port: 22
  username: root
  active: true
  provider: Aliyun
  position: 8
- name: tencent_gd_01
  host: 119.29.28.175
  port: 22
  username: root
  active: true
  provider: Tencent
  position: 9
- name: tencent_hk
  host: 43.154.198.43
  port: 22
  username: root
  active: true
  provider: Tencent
  position: 10
- name: tencent_maolv
  host: 159.75.234.172
  port: 22
  username: deploy
  active: true
  provider: Tencent
  position: 11
